<h1 mat-dialog-title>On {{data.createdAt | date}}</h1>
<div mat-dialog-content>
  <p>{{data.description}}</p>
</div>

<mat-dialog-content>
  <img [alt]="data.id + '-zoom-modal'" [src]="data.largUrl" class="img-full"/>

  <mat-chip *ngFor="let tag of data.tags">{{tag}}</mat-chip>
</mat-dialog-content>

<mat-dialog-actions align="end">
  <button mat-button mat-dialog-close>Close</button>
  <button [mat-dialog-close]="true" cdkFocusInitial mat-button>Install</button>
</mat-dialog-actions>
